.fathertab:hover>.subtab {
  background-color: #006288;
}

li.tab_menu_item a.linkClass, .tab_menu_item a.linkClass, li.tab_menu_item a.linkClass:hover, .tab_menu_item a.linkClass:hover {
  color: #fff;
}

/* general
a:link    { color: blue; }
a:visited { color: blue; }  */

.mainCellBackground {
  border: 1px solid #4579AB;
}

/* TableEditor/db report styles  */

td.db-surrounding {
  /*  border-style: solid;
  border-width: 2px;
  border-color: #CE0000;
  padding: 2px;
*/
}

table.db {
  border-collapse: collapse;
  border-width: thin;
  font-size: smaller;
  border: 1px solid #83A8CC;
}

table.db a {
  color: black;
}

tr.db-current {
  background-image: url(https://www.checker-soft.com/images/stories/bg/brav/line-active.png);
  background-color: #F8B854;
}

tr.db-current a {
  color: #fff;
}

tr.db1 {
  background-color: white;
  background-image: url(https://www.checker-soft.com/images/stories/bg/brav/line1.png);
}

tr.db1 a {
  text-decoration: none;
}

tr.db1 a:hover {
  text-decoration: none;
}

tr.db1:hover {
  background-color: #CE9696;
  text-decoration: none;
  background-image: url(https://www.checker-soft.com/images/stories/bg/brav/line-hover.png);
}

tr.db2 {
  background-color: #f7f3f7;
  background-color: #EFEFF7;
  border-bottom: 1px solid #808080;
  border-top: 1px solid #808080;
  border-collapse: separate;
}

tr.db2 a {
  text-decoration: none;
}

tr.db2 a:hover {
  text-decoration: none;
  text-weight: bold;
}

tr.db2:hover {
  background-image: url(https://www.checker-soft.com/images/stories/bg/brav/line2.png);
  text-decoration: none;
}

td.db-firstcol {
  padding-left: 5px;
  padding-right: 5px;
}

td.db-rtl {
  padding-left: 5px;
  padding-right: 5px;
  border-right: #808080 1px solid;
}

td.db-ltr {
  padding-left: 5px;
  padding-right: 5px;
  border-left: #808080 1px solid;
}

thead.db {
  background-image: url(https://www.checker-soft.com/images/stories/bg/brav/line-header.png);
  color: #000;
  background-color: #ccddee;
  border-bottom: 1px solid #808080;
  border-collapse: separate;
}

thead.db a {
  color: #000;
  font-weight: bold;
  text-decoration: none;
}

thead.db a:hover {
  color: red;
  text-decoration: none;
  text-weight: bold;
}

a.tedit-caption {}

a.db-pageNumber {
  text-decoration: none;
  color: black;
}

span.db-curPageNumber {
  color: red;
}

/* Edit forms of TableEdit and PropEdit */

table.tedit {
  border-collapse: collapse;
  font-size: smaller
}

tr.tedit {}

td.tedit-mandatory {
  font-weight: bold;
}

td.tedit {}

td.tedit-editbox {}

tr.tedit-seperator {
  /*  background: url('images/title_dots.png'); 
  background-repeat: repeat-x;
  background-position: center;*/
}

td.tedit-seperator {
  font-size: 0;
  height: 5px;
}

.tedit-desc {
  font-size: 90%;
  padding-bottom: 15px;
}

/* for the table that externally wraps the edit form (called outside TableEditor)
   this TD is for seperating between the edit form and the "edit contacts" texts.  
   and for seperating other stuff, too
   */

td.links-on-the-side {
  font-size: 1px;
  width: 1px;
  /*  background: url('images/horizontal-seperator.bmp');
  background-repeat: repeat-y;
  background-position: center;*/
}

/* Table report styles */

td.report-surrounding {
  border-style: solid;
  border-width: 2px;
  border-color: #CE0000;
  padding: 2px;
}

table.report {
  /*	border-width: thin;*/
  font-size: smaller;
  border: 1px solid #83A8CC;
  border-collapse: collapse;
}

a.report-caption {
  color: black;
}

tr.report1 {
  background-image: url(https://www.checker-soft.com/images/stories/bg/brav/line1.png);
  background-color: white;
}

tr.report1 a {
  text-decoration: none;
}

tr.report1 a:hover {
  color: #fff;
  background-color: red;
  text-decoration: none;
}

tr.report1:hover {
  background-color: #CE9696;
  background-image: url(https://www.checker-soft.com/images/stories/bg/brav/line-hover.png);
}

tr.report2 {
  background-color: #EFEFF7;
  border: 1px solid #808080;
  border-collapse: collapse;
  background-image: url(https://www.checker-soft.com/images/stories/bg/brav/line2.png);
}

tr.report2 a {
  text-decoration: none;
}

tr.report2 a:hover {
  font-weight: bold;
  text-decoration: none;
}

tr.report2:hover {
  background-image: url(https://www.checker-soft.com/images/stories/bg/brav/line-hover.png);
  background-color: #CE9696;
}

td.report-firstcol {
  border-left: 1px solid #949EB5;
  padding-left: 5px;
  padding-right: 5px;
}

/* Commented By Sandy
td.report-rtl       { padding-left: 5px;  padding-right: 5px; border-right: #949EB5 1px solid; }
td.report-ltr       { padding-left: 5px;  padding-right: 5px; border-left: #949EB5 1px solid; }
*/

/******* Added by Sandy instead of above 2 class*/

.report-dir {
  padding-left: 5px;
  padding-right: 5px;
  border-left: #949EB5 1px solid;
}

thead.report-old {
  color: black;
  font-weight: bold;
  background-color: #9e9e9e;
}

thead.report {
  background-image: url(https://www.checker-soft.com/images/stories/bg/brav/line-header.png);
  color: #000;
  background-color: #ccddee;
}

thead.report a {
  color: #000F5A;
  font-weight: bold;
  text-decoration: none;
}

thead.report a:hover {
  text-decoration: none;
  font-weight: bold;
}

/* question forms */

.critSubc {
  font-weight: bold;
}

.critChap {
  font-size: 20;
  font-weight: normal;
}

.critWeight {
  font-size: 75%
}

.critRptAnswer {
  font-size: 75%
}

.critInfoItemTitle {}

.critInfoItem {
  font-weight: bold;
}

/* Main menu */

.mmTitle {
  font-size: 120%;
  font-weight: bold;
}

.mmAwaiting {
  color: blue;
}

.mmUrgent {
  color: red;
}

.mmExpired {
  color: red;
  font-weight: bold;
}

.mmAwaitingOther {
  color: green;
}

.mmMessage {
  font-size: 140%;
}

.notice {
  color: red;
  font-weight: bold;
}

.anouncement {
  text-align: center;
  font-weight: bold;
  font-size: 160%
}

.error {
  text-align: center;
  font-weight: bold;
  font-size: 160%;
  color: red
}

/* For removing the extra lines from the form tag */

form.inline {
  display: inline;
}

/*  new q groups table design */

*#col1 {
  border: 2px solid black;
}

/* end of q groups table design */

/* Menu */

/* 
Whoa, CSS is lovely! It's easy to say that only links inside the menu
will have no underline unless they are hovered.

belongs to previous design...
*/

td.menu {
  white-space: nowrap;
  vertical-align: top;
  font-size: 60%;
}

td.menu a {
  text-decoration: none
}

td.menu a:hover {
  text-decoration: underline
}

a.item {
  color: darkblue
}

a.item-selected {
  color: green
}

a.parent {
  color: darkblue
}

a.parent-selected {
  color: green
}

a.parent-open {
  color: indigo;
  font-weight: bold
}

a.semiparent {
  color: darkblue
}

a.semiparent-selected {
  color: green
}

a.semiparent-open {
  color: darkgreen
}

.title {
  color: darkblue;
  font-weight: normal;
  font-size: 130%
}

/* end previous design (by Eyal) */

/********* Start : Added by Sandy ******************/

.pageTitle {
  color: #fff;
  font-size: 150%;
  /*  background-image: url('https://www.checker-soft.com/images/stories/bg/item-blue-dark.png');
  background-repeat: no-repeat;
  background-position: center left;
*/
  height: 24px;
  background-color: #83A8CC;
}

td.leftPanel {
  padding: 0;
  width: 125;
  /*	background-image: url('https://www.checker-soft.com/images/stories/bg/tv.jpg'); 
	background-repeat: repeat-y; 
	background-position: top left;
*/
  background-color: #fafafa;
  border-right: 1px solid #CCCCCC;
}

.leftPanel div {
  height: 0;
}

.leftCategoryTitle {
  background-color: #CCCCCC;
  color: black;
  font-weight: bold;
  height: 15px !important;
  margin-top: 10px;
  padding: 0 0 0 5px;
}

td.middlePanel {
  color: #BD0000;
}

/********** Body CSS block: no margins for main page *********/

body {
  margin: 0px;
  /*  background-color:#CFD6E6;*/
  direction: rtl;
  font-family: "Arial";
  font-size: 12px;
}

th, td, select, input, button {
  font-family: "Arial";
  font-size: 12px;
}

.header-top-bg {
  /*  background-image: url('images/top-bg.gif'); */
  /*  background-image: url('https://www.checker-soft.com/images/stories/bg/t1.jpg'); 
  background-repeat: repeat-x; 
  background-position: top;  
*/
  height: 60px;
  background-color: white;
  padding-left: 0px;
}

.secondRowStyle {
  /*  background-image: url('images/title-bottom-bg.bmp');
  background-repeat: repeat-x; 
  height: 12px; 
	font-size: 3px;
*/
  font-size: 0px;
  height: 0px;
}

.menu-bg {
  /*	background-image: url('images/menu_bg.gif'); 
	background-repeat: repeat-x; 
	background-position: bottom;
*/
  background-color: #fff;
}

.top_menu {
  font-family: tahoma;
  font-size: 11;
  padding-left: 10;
  padding-right: 10;
  font-weight: bold;
  color: black;
}

.top_menu-selected {
  /*	background-image: url('images/menu_bg_ON.gif');
	background-repeat: repeat-x;
	background-position: bottom;
	color: white;
*/
  background-color: #fff;
}

.top_menu a {
  text-decoration: none;
  color: black;
}

.top_menu-selected a {
  text-decoration: none;
  color: black;
  border-top: 2px solid black;
  border-bottom: 2px solid black;
  padding: 2px 0px;
}

.top_menu a:hover {
  text-decoration: none;
  color: black;
  border-top: 2px solid gray;
  border-bottom: 2px solid gray;
  padding: 2px 0px;
}

.top_menu-red_strip {
  height: 0px;
  font-size: 0;
  border-top: solid 1px #4579ab;
  background-color: #83A8CC;
  /*	height: 5; 
	background-image: url('images/ca-top-red-strip.gif'); 
	background-repeat: repeat-x; 
*/
}

.top_menu-gray_strip {
  height: 3;
  background-color: #83A8CC;
  /*	background-image: url('images/ca-top-grays-horiz-strip.gif'); 
	background-repeat: repeat-x;
*/
  font-size: 0;
}

.logo-bg {
  /*	background-image: url('https://www.checker-soft.com/images/stories/bg/tv.jpg'); 
	background-repeat: repeat-y; 
	background-position: top left;
*/
  border-bottom: solid 1px #4579ab;
  background-color: #83A8CC;
}

.gray-darker {
  height: 0;
  background-color: #52617B;
  font-size: 0;
}

.gray-lighter1 {
  height: 0;
  background-color: #848EA5;
  font-size: 0;
}

.gray-lighter2 {
  /*	height: 25;*/
  background-color: #83A8CC;
  color: white;
}

.gray-lighter3 {
  height: 4;
  background-color: #83A8CC;
  font-size: 0;
  border-bottom: solid 1px #4579ab;
}

.breadcrums {
  background-repeat: no-repeat;
  background-position: right;
  color: #fff;
}

.breadcrums a {
  color: #fff;
}

.middle-table {
  background-repeat: no-repeat;
  background-position: left;
  height: 65;
  background-color: #52617B;
  color: white;
}

.horizontal-dots {
  font-size: 1px;
  height: 3px;
  /*	background: url('images/title_dots.png');
	background-repeat: repeat-x;
	background-position: center;*/
}

.vertical-dots {
  font-size: 1px;
  width: 3px;
  /*	background:  url('images/horizontal-seperator.bmp');
	background-repeat: repeat-y;
	background-position: center;*/
}

.empty-style {
  font-size: 1px;
  padding: 0
}

.empty-line-style {
  font-size: 10px;
}

.left-menu-padding {
  padding: 1 2 1 2;
}

.left-menu-padding a {
  text-decoration: none;
  color: black;
}

.main-page-td {
  font-size: 0;
  width: 0px;
}

.middle-right {
  padding: 8;
  height: 350px;
  background-color: #fff;
}

.section-lable {
  color: #000F5A;
  font-size: 130%;
  font-weight: bold;
  background-color: #CCDDEE;
  display: block;
}

a.reportItemTitle {
  font-size: 110%;
  font-weight: bold;
  /*  background-image: url('https://www.checker-soft.com/images/stories/bg/item-blue.png');
  background-repeat: no-repeat;
  background-position: center left;
	padding: 4px 0 4px 7px;
*/
  height: 24px;
  background-color: white;
  text-decoration: none;
  color: #336699;
}

.reportItemDescription {
  padding-top: 4px;
}

.footer-dots {
  font-size: 0px;
  /*	background: white url('images/footer_dots.gif'); 
	background-position: top; 
	background-repeat: repeat-x;
*/
  height: 2px;
  background-color: threeDShadow;
}

.bottom-tr {
  height: 26px;
  background-color: #52617B;
  color: white;
}

.font-style {
  font-size: 10;
  font-family: arial;
}

.font-black {
  color: black;
}

/*.td-bottom-bg	{background: url('images/new_design_images/bottom_background.png'); }*/

.contact-td {
  /*height: 39px; color: black; background-color:#CFD6E6
*/
  height: 2px;
  background-color: threeDShadow;
  font-size: 0px;
}

/*-------------- Main menu boxes -----------------*/

td.mainMenu-line1 {
  border: solid 1px #4579ab;
  /* CHANGE THIS LINE WHEN ADDING MORE BOXES */
  width: 33%;
  padding-bottom: 5px;
  background-color: #FFFFFF;
}

td.mainMenu-line2 {
  border: solid 1px #4579ab;
  /* Again, CHANGE THIS LINE WHEN ADDING MORE BOXES */
  width: 50%;
  padding-bottom: 5px;
  background-color: #FFFFFF;
}

table.insideMain {
  width: 100%;
  font-weight: bold;
  padding-left: 0px;
}

td.lineInsideMain {
  font-size: 0;
}

tr.titleInsideMain {
  color: #fff;
  padding-top: 1;
  padding-bottom: 1;
  background-color: #83a8cc;
  border-bottom: 1px solid #336699;
}

tr.lineInsideMain {
  /*  height: 3px;
  background: white url("images/title_dots-ltr.gif"); background-repeat: repeat-x; background-position: center right;
*/
}

.bulletInsideMain {
  padding: 0px 2px 0px 2px;
  width: 2px;
}

td.insideMain {
  /*	background: white url("images/title_end-ltr.png"); background-repeat: no-repeat; background-position: right;
	background-image:url(https://www.checker-soft.com/images/stories/bg/item-blue4main.gif);
	background-repeat:no-repeat;
	background-position: center left;
	padding-left: 20px;
*/
  font-weight: bold;
  font-size: 15px;
  width: 98%;
  height: 24px;
}

/*************************************/

.big_edit-client-list {
  border-collapse: collapse;
}

/************* 	setedit-frameset Left Part ******************/

a.treeChapter {
  font-size: 120%;
  font-weight: bold;
  text-decoration: none
}

a.treeSubchapter {
  font-size: 110%;
  font-weight: bold;
  text-decoration: none
}

/************* 	questionair preview CSS ******************/

.main-div-bg {
  background-color: #BDC7DE;
}

.main-table {
  background-color: #F7F3FF;
  border-collapse: collapse;
}

.select-obj-td select {
  width: 150px;
}

/***************************Logo style**********************/

.menu-td-Style-left {
  border-left: solid thin;
}

.menu-td-Style-right {
  border-RIGHT: solid thin;
}

.menu-td-Style-default {
  border-RIGHT: solid thin;
}

.header-line {
  border-bottom: solid black;
  height: 1px;
}

/******************************Footer style*****************************/

.footers-line {
  font-size: 6;
  border-bottom: solid black 1px;
}

/********************* End : Added by Sandy ***********************/

.survey-details-table {
  border-collapse: collapse;
}

.substituted-formatted-text {
  font-size: 130%;
  font-weight: bold;
}

/******************/

.border1-fontbold {
  border: 1px solid;
  font-weight: bold;
}

.border1 {
  border: 1px solid;
}

.bigger-font-size {
  font-size: 120%;
}

.color-red {
  color: red;
}

.color-green {
  color: green;
}

.title1 {
  font-size: 18;
  color: black;
  font-style: italic;
}

.title2 {
  font-size: 16;
  color: #000F5A;
  font-weight: bold;
}

.title3 {
  font-size: 16;
  color: #52617B;
}

.font0-height0 {
  font-size: 0;
  height: 0;
}

.font-size-20 {
  font-size: 20%;
}

.font-size-9 {
  font-size: 9;
}

.padding-4 {
  padding: 4px;
}

.padding-2 {
  padding: 2px;
}

.text-decoration-none {
  text-decoration: none
}

;
.width400 {
  width: 400px;
}

.font-weight-bold {
  font-weight: bold;
}

.width-64 {
  width: 64px;
}

.width-180 {
  width: 180px;
}

.comboboxwidth400 {
  width: 400px;
}

}

/*********************************/

.btn-input {}

.list-select {}

.text-input {}

.contentInsideMain {
  padding: 14px 5px 0px 13px;
}

.contentInsideMain a {
  color: #336699;
}

.showMenuSubItems {
  width: 100%;
}

.showMenuSubItems tr {
  border: 1px solid #336699;
}

.menu_top_level_wrapper {
  border-top: 1px solid black;
}

.menu_top_level {}

.side_menu {
  /*	background-color: #ECECEC;*/
}

.second-alignment {
  text-align: left;
}

.logo_and_title_td {
  /*  background: url('images/location_indicator_backgroud.png');
  background-repeat: no-repeat; 
  background-position: left;*/
}

.td-bottom-padding {
  padding-bottom: 10px;
  width: 35px;
  height: 21px;
}

/****Start :  Top Exit button*******************/

.img-exit img {
  /*	background:url('images/btn_exit_e.gif');*/
  width: 35px;
  height: 21px;
  border: 0px;
}

.img-exit:hover img {
  /*	background:url('images/btn_exit_e_on.gif');*/
  width: 35px;
  height: 21px;
  border: 0px;
}

/****End :  Top Exit button*******************/

/****Start :  Arrow image*******************/

.img-arrow img {
  /*	background:url('images/arrow.gif');*/
  width: 5px;
  height: 9px;
  border: 0px;
}

/****End :  Arrow image*******************/

.right-top-corner {
  /*	background:url('images/new_design_images/top_right_corner.png');*/
  width: 18px;
  height: 33px;
  border: 0px;
}

.left-top-corner {
  /*	background:url('images/new_design_images/top_left_corner.png');*/
  width: 18px;
  height: 33px;
  border: 0px;
}

.location-indicator-left {
  /*	background:url('images/new_design_images/location_indicator_left.png');*/
  width: 35px;
  height: 40px;
  border: 0px;
}

.location-indicator-right {
  /*	background:url('images/new_design_images/location_indicator_right.png');*/
  width: 35px;
  height: 40px;
  border: 0px;
}

.begin-filter-area {
  /*	background:url('images/new_design_images/filter_area_left.png');*/
}

.end-filter-area {
  /*	background:url('images/new_design_images/filter_area_right.png');*/
}

.bottom-left {
  width: 24px;
  height: 10px;
}

.bottom-right {
  width: 24px;
  height: 10px;
}

.tinyLogo {
  /*	background:url('images/logo-en_US-tiny.gif');*/
  width: 46px;
  height: 20px;
}

.main_menu_image {
  /*	background:url('images/logo-en_US-tiny.gif');*/
  width: 100%;
  height: 100%;
}

.menu-seperator {
  /* 	background:url('images/menu_seperator.gif');*/
  width: 1px;
  height: 100%;
}

.top-background {
  /*	background-image: url('images/new_design_images/top_background.png');*/
  background-repeat: repeat-2;
  background-position: bottom;
}

/*you can change top_menu class, this class used for othere then classic theme*/

.top_menu_them {
  font-family: tahoma;
  font-size: 11;
  padding-left: 0;
  padding-right: 0;
  font-weight: bold;
  color: black;
}

.top_menu_them-general {
  width: 58;
}

.top_menu_them-selected {
  width: 58;
}

.top_menu_them-selected a {
  text-decoration: none;
  color: red;
}

.top_menu_them-general a {
  text-decoration: none;
}

/*************************/

.filter-area-bottom {}

.begin-report-area {
  background-color: #fff;
}

.tiny-header {
  direction: rtl;
  /*  background-color:#ECECEC;*/
}

/********* pointing arrow*******************/

.pointing-arrow img {
  /* background-image:url('https://www.checker-soft.com/icns/silk/page_white_edit.png'); */
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-arrow:hover img {
  /* background-image:url('https://www.checker-soft.com/icns/silk/accept.png'); */
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-arrowlupa img {
  background-image: url('https://www.checker-soft.com/icns/silk/zoom.png');
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-arrowlupa:hover img {
  background-image: url('https://www.checker-soft.com/icns/silk/accept.png');
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-arrowpasta img {
  background-image: url('https://www.checker-soft.com/icns/silk/chart_curve_edit.png');
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-arrowpasta:hover img {
  background-image: url('https://www.checker-soft.com/icns/silk/accept.png');
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-arrowtelephone img {
  background-image: url('https://www.checker-soft.com/icns/silk/group_key.png');
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-arrowtelephone:hover img {
  background-image: url('https://www.checker-soft.com/icns/silk/accept.png');
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-arrowpencil img {
  background-image: url('https://www.checker-soft.com/icns/silk/pencil.png');
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-arrowpencil:hover img {
  background-image: url('https://www.checker-soft.com/icns/silk/accept.png');
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-arrowbuilding img {
  background-image: url('https://www.checker-soft.com/icns/silk/house.png');
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-arrowbuilding:hover img {
  background-image: url('https://www.checker-soft.com/icns/silk/accept.png');
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-arrowcomp img {
  background-image: url('https://www.checker-soft.com/icns/silk/application_form_edit.png');
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-arrowcomp:hover img {
  background-image: url('https://www.checker-soft.com/icns/silk/accept.png');
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-arrowmanhul img {
  background-image: url('https://www.checker-soft.com/icns/silk/bell.png');
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-arrowmanhul:hover img {
  background-image: url('https://www.checker-soft.com/icns/silk/accept.png');
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-arrowlight img {
  background-image: url('https://www.checker-soft.com/icns/silk/sitemap_color.png');
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-arrowlight:hover img {
  background-image: url('https://www.checker-soft.com/icns/silk/accept.png');
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-arrowagenda img {
  background-image: url('https://www.checker-soft.com/icns/silk/thumb_up.png');
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-arrowagenda:hover img {
  background-image: url('https://www.checker-soft.com/icns/silk/accept.png');
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-arrowbook img {
  background-image: url('https://www.checker-soft.com/icns/silk/coins_add.png');
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-arrowbook:hover img {
  background-image: url('https://www.checker-soft.com/icns/silk/accept.png');
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-arrowpeople img {
  background-image: url('https://www.checker-soft.com/icns/silk/user.png');
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-arrowpeople:hover img {
  background-image: url('https://www.checker-soft.com/icns/silk/accept.png');
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-arrowcomp_graph img {
  background-image: url('https://www.checker-soft.com/icns/silk/sitemap_color.png');
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-arrowcomp_graph:hover img {
  background-image: url('https://www.checker-soft.com/icns/silk/accept.png');
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-arrowgraph_green_blue img {
  background-image: url('https://www.checker-soft.com/icns/silk/chart_bar.png');
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-arrowgraph_green_blue:hover img {
  background-image: url('https://www.checker-soft.com/icns/silk/accept.png');
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-arrowcarimbo img {
  background-image: url('https://www.checker-soft.com/icns/silk/camera_go.png');
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-arrowcarimbo:hover img {
  background-image: url('https://www.checker-soft.com/icns/silk/accept.png');
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-arrowcomp_injection img {
  background-image: url('https://www.checker-soft.com/icns/silk/computer_edit.png');
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-arrowcomp_injection:hover img {
  background-image: url('https://www.checker-soft.com/icns/silk/accept.png');
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-arrowsuper_car img {
  background-image: url('https://www.checker-soft.com/icns/silk/cart_edit.png');
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-arrowsuper_car:hover img {
  background-image: url('https://www.checker-soft.com/icns/silk/accept.png');
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-printer img {
  background-image: url('https://www.checker-soft.com/icns/silk/printer.png');
  width: 16px;
  height: 16px;
  border: 0px;
}

.pointing-printer:hover img {
  background-image: url('https://www.checker-soft.com/icns/silk/script_go.png');
  width: 16px;
  height: 16px;
  border: 0px;
}

.submenu-arrow {
  background: white url("https://www.checker-soft.com/icns/silk/arrow-ltr.gif");
  background-repeat: no-repeat;
  width: 5px;
  height: 9px;
}

/********* pointing arrow*******************/

/*dynamic charts*/

input {
  font-size: 10px;
}

#mainContainer {
  width: 100%;
  margin: 0 auto;
  text-align: left;
  height: 100%;
  padding-bottom: 30px;
}

#header {
  /* Header at the top of the demo */
  background-image: url('../images/bg_heading.gif');
  background-repeat: repeat-x;
  height: 99px;
}

/* Logo image */

#header img {
  float: left;
}

.dragableBox {
  /* The RSS box */
  background-color: #FFF;
  margin: 5px;
  border-right: 0px solid #AAA;
  /* "Shadow "*/
  border-bottom: 0px solid #AAA;
  /* "Shadow " */
}

/* A div inside the rss box - with a blue border */

.dragableBoxInner {
  /*border:1px solid #848FA5;*/
  /*border:1px solid #49A0C0;*/
  border: 1px solid #848FA5;
}

.dragableBoxHeader {
  /* Header inside RSS box */
  /*background-color:#848FA5;*/
  background-color: #83A8CC;
  border-bottom: 1px solid #848FA5;
  height: 20px;
  padding-left: 2px;
  font-weight: bold;
  color: #FFFFFF;
  font-size: 16px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  padding-top: 0px;
}

.dragableBoxHeaderBlack {
  /* Header inside RSS box */
  background-color: #FFFFFF;
  border-bottom: 1px solid #E74A15;
  height: 18px;
  padding-left: 2px;
  font-weight: bold;
  color: #49A0C0;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  padding-top: 3px;
}

.dragableBoxHeader span {
  /* Text inside header of RSS box */
  line-heigth: 20px;
}

.dragableBoxHeader img, .dragableBoxHeader span {
  /* Text and reload image inside RSS box */
  float: left;
}

.boxItemHeader {
  /* Title of items inside dragable boxes */
  font-weight: bold;
  margin: 0px;
  color: #49A0C0;
  text-decoration: none;
  overflow: hidden;
}

.boxItemHeader:hover {
  /* Title of items inside dragable boxes - mouseover*/
  font-weight: bold;
  margin: 0px;
  color: #49A0C0;
  text-decoration: underline;
}

.dragableBoxHeader input {
  /* text inputs that gets visible when you click on the "edit" link at the top of a rss box */
  font-size: 10px;
}

.rssNumberOfItems {
  /* Number of RSS items in header - the one inside parantheses */
  color: #49A0C0;
}

.dragableBoxContent {
  /* DIV holding data inside dragable boxes */
  padding: 0px;
  clear: both;
}

#rectangleDiv {
  /* Dotted rectangle indicating where objects will be dropped */
  border: 1px dotted #848FA5;
  margin: 5px;
}

.closeButton {
  /* Close button */
  padding: 2px;
  border: 1px solid #E74A15;
  line-height: 9px;
  height: 9px;
  margin: 2px;
  color: #49A0C0;
  padding: 2px;
  padding-bottom: 3px;
}

.closeButton_over {
  /* Close button - mouse over */
  padding: 2px;
  border: 1px solid #E74A15;
  line-height: 9px;
  padding: 2px;
  padding-bottom: 3px;
  margin: 2px;
  background-color: #49A0C0;
  color: #49A0C0;
}

.dragableBoxStatusBar {
  /* Status bar at the bottom of rss boxes */
  border-top: 3px double #E74A15;
  height: 14px;
  background-color: #E2EBED;
  padding: 2px;
}

.dragableBoxEditLink {
  /* Edit link on top of a box */
  color: #49A0C0;
  text-decoration: none;
  padding-top: 1px;
}

.dragableBoxEditLink:hover {
  /* Edit link - mouse over */
  color: #49A0C0;
  text-decoration: underline;
}

form {
  /* No borders in forms */
  display: inline;
}

#addNewFeed {
  /* The white box at the top right corner where you can add a new RSS feed */
  float: right;
  width: 300px;
  background-color: #FFF;
  border: 2px solid #E74A15;
  padding: 2px;
  margin-right: 2px;
  margin-top: 2px;
}

img {
  border: 0px;
}

.blackbox-border {
  border: 1px solid #49A0C0;
  background-image: url(../images/gray-gradient-inactive.gif);
  background-repeat: repeat-x;
  background-position: bottom;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #49A0C0;
  text-decoration: none;
  padding: 2px;
}

.blackbox-border a {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #49A0C0;
  text-decoration: none;
}

.blackbox-border a:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #49A0C0;
  text-decoration: none;
}

/**/

.tab-activebg {
  font-size: 11px;
  font-weight: bold;
  color: #000000;
  padding-bottom: 2px;
}

.tab-activebg1 {
  background-image: url(../images/cornerbg-a1.gif);
  background-repeat: repeat-x;
  font-size: 11px;
  font-weight: bold;
  color: #FFFFFF;
}

.tab-inactivebg {
  font-size: 11px;
  font-weight: bold;
  color: #49A0C0;
  padding-bottom: 2px;
}

.tab-inactivebg a {
  color: #49A0C0;
  font-weight: bold;
  text-decoration: none;
}

.tab-inactivebg a:hover {
  color: #49A0C0;
  text-decoration: none;
  font-weight: bold;
}

/* added by rubino - Tabs images*/

.topTabActive {
  /* background-image: url('https://www.checker-soft.com/testing/images/tab_enable.gif');
 background-repeat: no-repeat; 
*/
  background: #848fa5;
  vertical-align: middle;
  text-align: center;
}

.topTabEnableRight {
  /* background-image: url('https://www.checker-soft.com/testing/images/tab_enable-right.gif');
 background-repeat:no-repeat;    
*/
  background: #848fa5;
  display: none;
  vertical-align: middle;
}

.topTabInactive {
  /*background-image: url('https://www.checker-soft.com/testing/images/tab_disable.gif');
 background-repeat: no-repeat;
*/
  background: #c9d0e1;
  vertical-align: middle;
  text-align: center;
}

.topTabDisableRight {
  /*background-image: url('https://www.checker-soft.com/testing/images/tab_disable-right.gif');
 background-repeat: no-repeat;
*/
  display: none;
  background: #c9d0e1;
  vertical-align: middle;
  text-align: center;
}

/*end of dynamic charts*/

/*********print report*************/

.reportCompanyData {
  font-weight: bold;
  font-size: 10;
}

.showReportTime {
  font-size: 10;
}

.finalGradeDetail {
  font-size: 11;
  font-weight: bold;
}

.reportDetails {
  font-size: 10;
}

.visitReportHeader {
  font-size: 22px;
  font-style: inherit;
  text-decoration: underline;
}

.smallHeader {
  font-size: 10;
  font-weight: bold;
}

.bigHeader {
  font-size: 18;
  font-weight: bold;
}

.chapterDetails {}

a.chapterNameLink {
  color: #2C3033;
  text-decoration: none;
}

a.chapterNameLink:hover {
  background-color: #2C3033;
  color: #FFFFFF;
}

.simpleGraph {}

.subChapterName {
  font-size: 25;
  color: #333333
}

.subChapterTable {
  background-color: #A6D3FC;
  color: #333333
}

.inReport {
  font-size: 10px;
  font-weight: bold;
  background-color: #E4F2FE;
}

.headerReport {
  color: #333333
}

.subChapterLink {
  color: #333333;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
}

.subChapterLink:hover {
  color: red;
}

.chapterName {
  color: #2C3033;
}

.weightsTable:hover {
  background-color: #AAAAAA;
}

.questionBox {
  font-size: 10px;
  font-weight: bold;
}

.answerBox {
  font-size: 10px;
  background-color: #F1F1F1;
}

.greenArrow {
  font-size: 11px;
}

.redArrow {
  font-size: 11px;
}

/*********print report*************/

div.clients_comments {
  background-color: yellow;
}

/*form login */

form[name="login"] {
  border: 1px solid rgba(178, 178, 178, 0.8);
  border-radius: 0px;
  box-shadow: 0 2px 5px rgba(105, 108, 109, 0.7), 0 0 8px 5px rgba(178, 178, 178, 0.4) inset;
  margin: 0 0 35px;
  padding: 30px 20px 30px 20px;
  top: 0;
  display: inline-block;
  box-shadow: 0 5px 18px 0px #999999, 0 0 2px #999;
  margin-bottom: 0px;
  border-radius: 0px;
}

form[name="login"] td {
  display: table;
}

input[name="username"], input[name="password"] {
  display: inline-block;
  border: 1px solid rgb(178, 178, 178);
  border-radius: 3px;
  box-shadow: 0 1px 4px 0 rgba(168, 168, 168, 0.6) inset;
  box-sizing: content-box;
  margin-top: 4px;
  margin-bottom: 10px;
  padding: 5px;
  transition: all 0.2s linear 0s;
  text-align: right;
}

form[name="login"] td {
  font-size: 13px;
  font-weight: bold;
  color: #174E63;
}

form[name="login"] tr:first-child td:last-child {
  background-image: url(https://i.imgur.com/QlCo793.png);
  background-position: right 40%;
  background-size: auto 17px;
  background-repeat: no-repeat;
  text-indent: 20px;
}

form[name="login"] tr:last-child td:last-child {
  background-image: url(https://i.imgur.com/pfcT8S8.png);
  background-position: right 40%;
  background-size: auto 17px;
  background-repeat: no-repeat;
  text-indent: 20px;
}

input#do_login {
  background-image: none;
  font-size: 15px;
  color: #fff;
  padding: 5px 30px;
  min-height: 22px;
  background-color: #174E63;
  box-shadow: none;
  cursor: pointer;
  text-shadow: none;
  transition: all 0.2s linear 0s;
  margin: 3px 2px;
  font-weight: bold;
  border-style: none;
  border-radius: 3px;
}

div#FiltersArea p {
  font-size: 13px;
  font-weight: bold;
  color: #174E63;
}

a.login_checkers_link, a[href*="recover-password"] {
  color: #174E63;
}

table#TableEdit_filtering td {
  margin-left: 65px;
  display: inline-block;
}

table#TableEdit_filtering {
  display: flex;
}

/**mobile devices **/

@media handheld, only screen and (min-device-width: 320px) and (max-device-width: 480px), 
  only screen and (max-width: 320px), only screen and (min-device-width: 768px) and (max-device-width: 1024px),
  only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape),
  only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait),
  only screen and (max-width: 480px), only screen and (max-device-width: 480px), only screen and (min-device-width: 480px) and (max-device-width: 800px), only screen and (device-width: 768px), only screen and (device-width: 480px) {
  form[name="login"] {
    top: 0;
    display: inline-block;
    position: relative;
    top: 0;
    bottom: 80%;
    left: 0;
    right: 0;
    width: auto;
    z-index: 10000;
    background-color: white;
  }
  .menu_top_level_wrapper {
    border-top: 0px solid black;
  }
  .header-top-bg {
    height: 120px;
    background-color: white;
    padding-left: 0px;
    display: block;
  }
  div#FiltersArea p {
    font-size: 60px;
    font-weight: bold;
    color: #174E63;
  }
  form[name="login"] td {
    font-size: 60px;
    font-weight: bold;
    color: #174E63;
  }
  form[name="login"] tr:first-child td:last-child {
    background-image: url(https://i.imgur.com/QlCo793.png);
    background-position: right 40%;
    background-size: auto 40px;
    background-repeat: no-repeat;
    text-indent: 50px;
  }
  form[name="login"] tr:last-child td:last-child {
    background-image: url(https://i.imgur.com/pfcT8S8.png);
    background-position: right 40%;
    background-size: auto 40px;
    background-repeat: no-repeat;
    text-indent: 50px;
  }
  input#do_login {
    font-size: 40px;
  }
  .font-style {
    font-size: 40px;
    font-family: arial;
  }
  .pageTitle, span.breadcrums {
    font-size: 40px;
  }
  a.fieldset_toggler.menu_top_level_wrapper img {
    height: 100px;
  }
  form[name="login"] {
    position: relative;
    width: 80%;
    text-align: center;
  }
  .font-style {
    font-size: 40px;
  }
  a.fieldset_toggler {
    font-size: 3em;
    color: inherit;
    height: 100px;
    width: 100px;
    background-image: url(https://www.checker-soft.com/qualimetrie-fr/css/images/menu-200.png);
    background-size: 100px 100px;
    display: block;
    color: transparent;
  }
  a.fieldset_toggler.menu_top_level_wrapper img {
    content: url(http://i.imgur.com/lCun2lq.png) !important;
    height: 55px;
    position: relative;
    top: 30%;
    left: 0%;
    display: none;
  }
  .pageTitle {
    font-size: 40px;
  }
  span.breadcrums {
    font-size: 40px;
  }
  ul#menu_top_level {
    padding-left: 0;
  }
  tr.menu-bg ul li a {
    display: block;
    float: left;
    padding: 10px 10px;
    font-size: 25px;
  }
  .top_menu a:hover {
    font-weight: bold;
    font-size: 25px;
    padding: 10px 10px;
  }
  .header-top-bg {
    display: block;
    height: 100px !important;
    padding-top: 10px;
  }
  td.first-aligment img {
    height: 80px;
  }
  table#top_title_graphics tr:nth-child(2) {
    display: none;
  }
  .second-alignment img {
    /* display:none; */
  }
  a.login_checkers_link, a.login_panels_link {
    text-decoration: none;
    padding: 10px 20px;
    border-radius: 0px;
    font-size: 40px;
    font-weight: bold;
  }
  a[href*="recover-password.php"] {
    font-size: 40px;
  }
  form[name="login"] tr:first-child td:last-child {
    background-position: left 40%;
    background-size: auto 70px;
    background-repeat: no-repeat;
    text-indent: 80px;
  }
  form[name="login"] tr:last-child td:last-child {
    background-position: 1% 40%;
    background-size: auto 70px;
    background-repeat: no-repeat;
    text-indent: 80px;
  }
  form[name="login"] {
    border: 2px solid rgba(178, 178, 178, 0.8);
    box-shadow: none;
  }
  form[name="login"] td {
    font-size: 50px;
    padding-bottom: 15px;
  }
  input[name="username"], input[name="password"] {
    display: inline-block;
    border: 1px solid rgb(178, 178, 178);
    border-radius: 3px;
    box-shadow: 0 1px 4px 0 rgba(168, 168, 168, 0.6) inset;
    box-sizing: content-box;
    margin-top: 4px;
    margin-bottom: 10px;
    padding: 15px;
    transition: all 0.2s linear 0s;
    font-size: 40px;
  }
  input[name="username"]:focus, input[name="password"]:focus {
    outline: none;
  }
  input#do_login {
    border-radius: 0px;
    box-shadow: none;
    cursor: pointer;
    font-size: 3em;
    font-weight: normal;
    margin: 3px 2px;
    min-height: 44px;
    padding: 15px 60px;
    transition: all 0.2s linear 0s;
    color: #fff;
  }
  div#FiltersArea table {
    background-color: transparent;
    margin: 0 auto;
  }
  form[name="login"] table tr:first-child td:nth-child(2) {
    background-repeat: no-repeat;
    background-position: 98% center;
    background-size: auto 65px;
    text-indent: 65px;
    padding: 15px 30px;
  }
  form[name="login"] table tr:nth-child(2) td:nth-child(2) {
    background-repeat: no-repeat;
    background-position: 98% center;
    background-size: auto 65px;
    text-indent: 65px;
    padding: 15px 30px;
  }
  input#do_login {
    font-size: 40px;
    font-weight: bold;
  }
  input[name="username"], input[name="password"] {
    font-size: 40px;
  }
  div#FiltersArea p:nth-child(3) {
    font-size: 40px;
  }
  .ui-state-error.ui-corner-all, .ui-state-highlight.ui-corner-all {
    width: 90%;
    margin: 0 auto;
    font-size: 15px;
  }
}
td.mainMenu-line1,
td.mainMenu-line2 > .insideMain:last-child {
  padding: 0px !important;
}
td.mainMenu-line1 .insideMain .insideMain,
td.mainMenu-line2 .insideMain {
  padding-inline-start: 16px;
}
.contentInsideMain {
  padding: 16px 16px 0 !important;
}
.mainMenu-line1,
.mainMenu-line2>.insideMain  {
  box-shadow: 0px 0px 15px 0px #00000026;
    border-radius: 5px !important;
    overflow: hidden;
    background-color:#fff; 
}
.page-main-menu .begin-report-area-td>center>table {
  margin-top: 20px;
}
.insideMain.self-billing-banner {
  padding-inline-start: 0px !important;
}
.contentInsideMain:has(main) {
  padding: 0px !important;
}
td.mainMenu-line2:first-child {
  left: 0px !important;
  right: auto !important;
}